.nav-item a {
    font-family: 'Kompot Sans';
    font-style: normal;
    font-weight: 400;
    /* font-size: 20px; */
    font-size: 30px;
    line-height: 17px;
    color: #FFFFFF;
}

.nav-item a:hover {
    color: #FFFFFF;
    font-weight: bold;
}
.navbar-brand img{
    width: 80%;
}
@media only screen and (max-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 992px){
    .navbar-expand-lg .navbar-nav {
        display: flex !important;
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav a{
        padding-left: 10px;
        font-size: 1rem;
    }
}
